uuid: 85c9ed3e-7cb7-40f8-8875-8b8cf875cabb
langcode: fr
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.ressource.body
    - field.field.node.ressource.field_auteur
    - field.field.node.ressource.field_fichiers
    - field.field.node.ressource.field_image
    - field.field.node.ressource.field_liens
    - field.field.node.ressource.field_site
    - field.field.node.ressource.field_sous_titre
    - field.field.node.ressource.field_themes
    - field.field.node.ressource.field_type_de_ressource
    - image.style.large
    - node.type.ressource
  module:
    - image
    - user
id: node.ressource.teaser
targetEntityType: node
bundle: ressource
mode: teaser
content:
  field_auteur:
    type: string
    label: visually_hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 4
    region: content
  field_image:
    type: image
    label: visually_hidden
    settings:
      image_link: content
      image_style: large
      image_loading:
        attribute: lazy
    third_party_settings: {  }
    weight: 0
    region: content
  field_site:
    type: entity_reference_label
    label: visually_hidden
    settings:
      link: true
    third_party_settings: {  }
    weight: 5
    region: content
  field_sous_titre:
    type: string
    label: visually_hidden
    settings:
      link_to_entity: true
    third_party_settings: {  }
    weight: 2
    region: content
  field_themes:
    type: entity_reference_label
    label: visually_hidden
    settings:
      link: false
    third_party_settings: {  }
    weight: 3
    region: content
  field_type_de_ressource:
    type: entity_reference_label
    label: visually_hidden
    settings:
      link: true
    third_party_settings: {  }
    weight: 1
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 6
    region: content
hidden:
  body: true
  field_fichiers: true
  field_liens: true
  langcode: true
  search_api_excerpt: true
